/*
 * Globals
 */


/* Custom default button */
.btn-light,
.btn-light:hover,
.btn-light:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}

.row {
  --bs-gutter-x: 0 !important;
}

.screenshot {
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
}

.screenshot:hover {
  cursor: pointer;
}

.myshadow {
  box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
}

.w-20 {
  width: 20% !important;
}

.highlight {
  color: #dba601;
}

.leftbg {
  background: #232323 !important;
}

.rightbg {
  background: #eeeeee !important;
}

.gradientbg-light {
  background: #f8f8f8 !important;
  background: -moz-linear-gradient(146deg, #f8f8f8 0, #ababab 100%) !important;
  background: -webkit-linear-gradient(146deg, #f8f8f8 0, #ababab 100%) !important;
  background: linear-gradient(135deg, #f8f8f8 0, #ababab 100%) !important;
}

.promo {
  background-size: cover !important;
  background-position: center !important;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1016%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='rgba(35%2c 35%2c 35%2c 1)'%3e%3c/rect%3e%3cpath d='M1536 560L0 560 L0 353.84Q42.76 276.6%2c 120 319.36Q172.68 252.04%2c 240 304.72Q319.1 263.82%2c 360 342.92Q391.29 254.21%2c 480 285.49Q548.22 233.71%2c 600 301.93Q655.62 285.55%2c 672 341.16Q740.94 290.1%2c 792 359.04Q807.27 302.31%2c 864 317.58Q888.44 270.02%2c 936 294.47Q992.1 278.57%2c 1008 334.66Q1079.67 286.34%2c 1128 358.01Q1173.91 331.92%2c 1200 377.83Q1211.19 317.02%2c 1272 328.22Q1286.99 271.22%2c 1344 286.21Q1385.32 255.53%2c 1416 296.85Q1501.85 262.7%2c 1536 348.55z' fill='rgba(51%2c 51%2c 51%2c 1)'%3e%3c/path%3e%3cpath d='M1488 560L0 560 L0 353.84Q80.19 314.03%2c 120 394.23Q169.34 323.57%2c 240 372.91Q297.43 358.34%2c 312 415.77Q363 346.77%2c 432 397.77Q447.05 340.82%2c 504 355.87Q547.27 327.14%2c 576 370.41Q619.07 341.48%2c 648 384.55Q709.08 373.63%2c 720 434.72Q768.42 363.14%2c 840 411.57Q861.03 360.6%2c 912 381.63Q935.5 333.13%2c 984 356.64Q1025.85 326.49%2c 1056 368.33Q1151.63 343.97%2c 1176 439.6Q1196.18 387.79%2c 1248 407.97Q1317.32 357.29%2c 1368 426.61Q1413.61 352.22%2c 1488 397.83z' fill='rgba(68%2c 68%2c 68%2c 1)'%3e%3c/path%3e%3cpath d='M1512 560L0 560 L0 456.01Q79.83 415.84%2c 120 495.66Q143.27 398.93%2c 240 422.2Q283.62 393.81%2c 312 437.43Q408.17 413.6%2c 432 509.77Q450.84 456.61%2c 504 475.45Q551.97 451.42%2c 576 499.4Q606.75 410.15%2c 696 440.9Q761.85 386.75%2c 816 452.59Q900.02 416.61%2c 936 500.63Q941.48 434.11%2c 1008 439.59Q1034.8 394.38%2c 1080 421.18Q1164.99 386.17%2c 1200 471.16Q1282.67 433.83%2c 1320 516.5Q1350.95 427.46%2c 1440 458.41Q1464.45 410.87%2c 1512 435.32z' fill='rgba(85%2c 85%2c 85%2c 1)'%3e%3c/path%3e%3cpath d='M1512 560L0 560 L0 535.22Q24.16 487.38%2c 72 511.55Q156.3 475.85%2c 192 560.14Q194.12 490.26%2c 264 492.38Q342.66 451.04%2c 384 529.69Q461.83 487.52%2c 504 565.35Q506.69 496.04%2c 576 498.72Q641.69 444.41%2c 696 510.1Q745.91 488.01%2c 768 537.92Q815.51 513.43%2c 840 560.95Q872.9 473.85%2c 960 506.75Q1009.76 484.51%2c 1032 534.28Q1071.61 453.88%2c 1152 493.49Q1239.88 461.38%2c 1272 549.26Q1345.9 503.16%2c 1392 577.07Q1418.9 483.98%2c 1512 510.88z' fill='rgba(102%2c 102%2c 102%2c 1)'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1016'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e") !important; 
}

.accordion {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #222;
  --bs-accordion-btn-bg: #474747;
  --bs-accordion-btn-color: #aaa;
  --bs-accordion-active-color: #eee;
  --bs-accordion-active-bg: #333;
  --bs-accordion-border-color: #222;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem #2a2a2a;
}

.accordion-body {
  background: #eee;
}

.wrapper {
  text-align: center;
}

.wrapper .icon {
  position: relative;
  background-color: #ffffff;
  border-radius: 50%;
  margin: 10px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  display: inline-block;
  align-items: center;
  box-shadow: 0 10px 10px rgb(0 0 0 / 10%);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  color: #333;
  text-decoration: none;
}

#imgViewer::-webkit-scrollbar {
  -webkit-appearance: none;
  height: 10px;
}
#imgViewer::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(0,0,0,.5);
  box-shadow: 0 0 1px rgba(255,255,255,.5);
}